### Method

# RB RhythmDBEntry get_object

#### Declaration [src]

    GObject*
    rhythmdb_entry_get_object (
      RhythmDBEntry* entry,
      RhythmDBPropType propid
    )

#### Description [src]

Returns the value of an object property of `entry`.

#### Parameters

`propid`

  Type: `RhythmDBPropType`

  The property to return.

#### Return value

Type: `GObject`

Property value.

The returned data is owned by the instance.